/** rounded corners **/
div#toolbar-box {
  background: #f7f7f7;
}

div#element-box {
  background: #fff;
}

div#element-box div.section-box div.m {
	background: #fbfbfb;

}

div.t, div.b {
  height: 6px;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

div.m {
  /*border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;*/
  padding: 0 8px;
}

div#toolbar-box div.m {
  padding: 0;
}

div#element-box div.m {
  padding: 5px 10px;
}

div#submenu-box div.t {
  background: url(../images/j_border.png) 0 0 repeat-x;
}

div#submenu-box div.t div.t {
   background: url(../images/j_crn_tr_dark.png) 100% 0 no-repeat;
}

div#submenu-box div.t div.t div.t {
   background: url(../images/j_crn_tl_dark.png) 0 0 no-repeat;
}

div#submenu-box div.b {
  background: url(../images/j_border.png) 0 100% repeat-x;
}

div#submenu-box div.b div.b {
   background: url(../images/j_crn_br_dark.png) 100% 0 no-repeat;
}

div#submenu-box div.b div.b div.b {
   background: url(../images/j_crn_bl_dark.png) 0 0 no-repeat;
}

div#toolbar-box,
div#element-box div.section-box {
  background: #fbfbfb;
}

div#toolbar-box div.t,
div#element-box div.section-box div.t {
  background: url(../images/j_border.png) 0 0 repeat-x;
}

div#toolbar-box div.t div.t,
div#element-box div.section-box div.t div.t {
   background: url(../images/j_crn_tr_med.png) 100% 0 no-repeat;
}

div#toolbar-box div.t div.t div.t,
div#element-box div.section-box div.t div.t div.t {
   background: url(../images/j_crn_tl_med.png) 0 0 no-repeat;
}

div#toolbar-box div.b,
div#element-box div.section-box div.b {
  background: url(../images/j_border.png) 0 100% repeat-x;
}

div#toolbar-box div.b div.b,
div#element-box div.section-box div.b div.b {
   background: url(../images/j_crn_br_med.png) 100% 0 no-repeat;
}

div#toolbar-box div.b div.b div.b,
div#element-box div.section-box div.b div.b div.b {
   background: url(../images/j_crn_bl_med.png) 0 0 no-repeat;
}

div#element-box div.t {
  background: url(../images/j_border.png) 0 0 repeat-x;
}

div#element-box div.t div.t {
   background: url(../images/j_crn_tr_light.png) 100% 0 no-repeat;
}

div#element-box div.t div.t div.t {
   background: url(../images/j_crn_tl_light.png) 0 0 no-repeat;
}

div#element-box div.b {
  background: url(../images/j_border.png) 0 100% repeat-x;
}

div#element-box div.b div.b {
   background: url(../images/j_crn_br_light.png) 100% 0 no-repeat;
}

div#element-box div.b div.b div.b {
   background: url(../images/j_crn_bl_light.png) 0 0 no-repeat;
}


.whiteBackground
{
    background:#FFFFFF !important;
}
.graybackground
{
    background: #f9f9f9 !important;   
}



table.admintable td {
    padding: 3px;
}
table.admintable td.key, table.admintable td.paramlist_key {
    background-color: #F6F6F6;
    border-bottom: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    color: #666666;
    font-weight: bold;
    text-align: right;
    width: 140px;
}
table.paramlist td.paramlist_description {
    background-color: #F6F6F6;
    border-bottom: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    color: #333333;
    font-weight: normal;
    text-align: left;
    width: 170px;
}
table.admintable td.key.vtop {
    vertical-align: top;
}
table.adminform {
    background-color: #F9F9F9;
    border: 1px solid #D5D5D5;
    border-collapse: collapse;
    margin: 8px 0 15px;
    width: 100%;
}
table.adminform.nospace {
    margin-bottom: 0;
}
.row0 {
    background-color: white;
}
.row1 {
    background-color: lightblue;
}

table.adminform th {
    background-repeat: repeat;
    color: #000000;
    font-size: 11px;
    height: 25px;
    padding: 6px 2px 4px 4px;
    text-align: left;
}
table.adminform td {
    padding: 3px;
    text-align: left;
}
table.adminform td.filter {
    text-align: left;
}
table.adminform td.helpMenu {
    text-align: right;
}
fieldset.adminform {
    border: 1px solid #CCCCCC;
    margin: 0 10px 10px;
}




table.adminlist {
    background-color: #E7E7E7;
    border-spacing: 1px;
    color: #666666;
    width: 100%;
}




table.adminlist tr.row0 {
    background-color: blue;
}
table.adminlist tr.row1 {
    background-color: red;
}





table.adminlist1 {
    background-color: #E7E7E7;
    border-spacing: 1px;
    color: #666666;
    width: 54%;
}




table.adminlist1 td, table.adminlist1 th {
    padding: 4px;
}
table.adminlist1 thead th {
    background: none repeat scroll 0 0 #F0F0F0;
    border-bottom: 1px solid #999999;
    border-left: 1px solid #FFFFFF;
    color: #666666;
    text-align: center;
}
table.adminlist1 thead a:hover {
    text-decoration: none;
}
table.adminlist1 thead th img {
    vertical-align: middle;
}
table.adminlist1 tbody th {
    font-weight: bold;
}
table.adminlist1 tbody tr {
    background-color: #FFFFFF;
    text-align: left;
}
table.adminlist1 tbody tr.row1 {
    background: none repeat scroll 0 0 #F9F9F9;
    border-top: 1px solid #FFFFFF;
}
table.adminlist1 tbody tr.row0:hover td, table.adminlist tbody tr.row1:hover td {
    background-color: #FFFFDD;
}
table.adminlist1 tbody tr td {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
    height: 25px;
}
table.adminlist1 tbody tr.row1 td {
    background: none repeat scroll 0 0 #F9F9F9;
    border-top: 1px solid #FFFFFF;
}
table.adminlist1 tfoot tr {
    color: #333333;
    text-align: center;
}
table.adminlist1 tfoot td, table.adminlist1 tfoot th {
    background-color: #F3F3F3;
    border-top: 1px solid #999999;
    text-align: center;
}
table.adminlist1 td.order {
    text-align: center;
    white-space: nowrap;
}
table.adminlist1 td.order span {
    display: block;
    float: left;
    text-align: center;
    width: 20px;
}
table.adminlist1 .pagination {
    display: table;
    margin: 0 auto;
    padding: 0;
}
.pagination div.limit {
    float: left;
    height: 22px;
    line-height: 22px;
    margin: 0 10px;
}
.container {
    clear: both;
    text-decoration: none;
}



table.adminlist td, table.adminlist th {
    padding: 4px;
}
table.adminlist thead th {
    background: none repeat scroll 0 0 #F0F0F0;
    border-bottom: 1px solid #999999;
    border-left: 1px solid #FFFFFF;
    color: #666666;
    text-align: center;
}
table.adminlist thead a:hover {
    text-decoration: none;
}
table.adminlist thead th img {
    vertical-align: middle;
}
table.adminlist tbody th {
    font-weight: bold;
}
table.adminlist tbody tr {
    background-color: #FFFFFF;
    text-align: left;
}
table.adminlist tbody tr.row1 {
    background: none repeat scroll 0 0 #F9F9F9;
    border-top: 1px solid #FFFFFF;
}
table.adminlist tbody tr.row0:hover td, table.adminlist tbody tr.row1:hover td {
    background-color: #FFFFDD;
}
table.adminlist tbody tr td {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
    height: 25px;
}
table.adminlist tbody tr.row1 td {
    background: none repeat scroll 0 0 #F9F9F9;
    border-top: 1px solid #FFFFFF;
}
table.adminlist tfoot tr {
    color: #333333;
    text-align: center;
}
table.adminlist tfoot td, table.adminlist tfoot th {
    background-color: #F3F3F3;
    border-top: 1px solid #999999;
    text-align: center;
}
table.adminlist td.order {
    text-align: center;
    white-space: nowrap;
}
table.adminlist td.order span {
    display: block;
    float: left;
    text-align: center;
    width: 20px;
}
table.adminlist .pagination {
    display: table;
    margin: 0 auto;
    padding: 0;
}
.pagination div.limit {
    float: left;
    height: 22px;
    line-height: 22px;
    margin: 0 10px;
}
.container {
    clear: both;
    text-decoration: none;
}
* html .container {
    display: inline-block;
}
table.noshow {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
}
table.noshow tr {
    vertical-align: top;
}
table.noshow td {
}
table.noshow fieldset {
    margin: 15px 7px 7px;
}
#editor-xtd-buttons {
    padding: 5px;
}
.button1, .button1 div {
    float: right;
    height: 1%;
}
.button2-left, .button2-right, .button2-left div, .button2-right div {
    float: left;
}
.button1 {
    background: url("../images/j_button1_left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-left: 5px;
    padding-left: 10px;
    white-space: nowrap;
}
.button1 .next {
    background: url("../images/j_button1_next.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.button1 a {
    color: #333333;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    padding: 0 30px 0 6px;
}
.button1 a:hover {
    color: #0B55C4;
    text-decoration: none;
}
.button2-left a, .button2-right a, .button2-left span, .button2-right span {
    color: #333333;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 11px;
    height: 22px;
    line-height: 22px;
}
.button2-left span, .button2-right span {
    color: #999999;
    cursor: default;
}
.button2-left .page a, .button2-right .page a, .button2-left .page span, .button2-right .page span, .button2-left .blank a, .button2-right .blank a, .button2-left .blank span, .button2-right .blank span {
    padding: 0 6px;
}
.page span, .blank span {
    color: #000000;
    font-weight: bold;
}
.button2-left a:hover, .button2-right a:hover {
    color: #0B55C4;
    text-decoration: none;
}
.button2-left a, .button2-left span {
    padding: 0 24px 0 6px;
}
.button2-right a, .button2-right span {
    padding: 0 6px 0 24px;
}
.button2-left {
    background: url("../images/j_button2_left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin-left: 5px;
}
.button2-right {
    background: url("../images/j_button2_right.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
    float: left;
    margin-left: 5px;
}
.button2-right .prev {
    background: url("../images/j_button2_prev.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.button2-right.off .prev {
    background: url("../images/j_button2_prev_off.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.button2-right .start {
    background: url("../images/j_button2_first.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.button2-right.off .start {
    background: url("../images/j_button2_first_off.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.button2-left .page, .button2-left .blank {
    background: url("../images/j_button2_right_cap.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.button2-left .next {
    background: url("../images/j_button2_next.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.button2-left.off .next {
    background: url("../images/j_button2_next_off.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.button2-left .end {
    background: url("../images/j_button2_last.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.button2-left.off .end {
    background: url("../images/j_button2_last_off.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.button2-left .image {
    background: url("../images/j_button2_image.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.button2-left .readmore {
    background: url("../images/j_button2_readmore.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.button2-left .pagebreak {
    background: url("../images/j_button2_pagebreak.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.button2-left .blank {
    background: url("../images/j_button2_blank.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.tool-tip {
    background: none repeat scroll 0 0 #FFFFCC;
    border: 1px solid #D4D5AA;
    float: left;
    max-width: 200px;
    padding: 5px;
    z-index: 50;
}
.tool-title {
    background: url("../images/selector-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 100%;
    font-weight: bold;
    margin: -15px 0 0;
    padding: 15px 0 5px;
}
.tool-text {
    font-size: 100%;
    margin: 0;
}
a img.calendar {
    background: url("../images/calendar.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 16px;
    margin-left: 3px;
    vertical-align: middle;
    width: 16px;
}

